'use strict';

var angular = require('angular');
require('./modules');
var module = angular.module('archivesincept');

module.run(function(AppConfig, WorkflowConfig) {
  AppConfig.addModule({
    moduleName: 'ARCHIVES_INCEPT',
    state: 'archivesincept-archivesinceptGroup',
    text: '收文库',
    detailState:{
      state:'archivesincept-archivesinceptDetail',
      params: {
        id: '${id}'
      }
    },
    moduleClass: 'ion-ios-paper-outline',
    flowType:'xiugai',
    order: 10
  });
});
